<?php
/**
 * author-company.php Display on single Job
 */
defined('ABSPATH')  or die();
$job = GPLokerGetCurrentJob();
if ( empty($job->getCompanyId()) ) {
	return '';
}
?>
<div class="gploker-company-profile">
	<h3 class="company-name"><?php echo $job->getCompanyLink();?></h3>
	<div class="company-logo">
		<img src="<?php echo $job->getCompanyLogo();?>" alt="<?php echo $job->getCompanyName();?>">
	</div>
	<div class="company-description">
		<?php echo $job->getCompany()->getShortDescription();?>
	</div>
	<div class="company-jobs">
		<a href="<?php echo $job->getCompany()->getCompanyUrl();?>">View All Jobs</a>
	</div>
</div>
